onEvent('item.registry', e => {
    e.create('fc')
    .group('Applied Energistics 2')
    .displayName('Final Core')
    .texture(kubejs/assets/kubejs/textures/item/fc.png)
    .maxStackSize(100)
    
})
